{
  "/html/Center/EipToMqtt/FirstPage.html___No.": "编号",
  "/html/Center/EipToMqtt/FirstPage.html___Module Name": "型号",
  "/html/Center/EipToMqtt/FirstPage.html___Nickname": "名称",
  "/html/Center/EipToMqtt/FirstPage.html___Edit": "编辑",
  "/html/Center/EipToMqtt/FirstPage.html___All Enabled": "全启用",
  "/html/Center/EipToMqtt/FirstPage.html___Save": "储存",
  "/html/Center/EipToMqtt/FirstPage.html___Success": "成功。",
  "/html/Center/EipToMqtt/FirstPage.html___Please wait": "请稍候。",
  "/html/Center/EipToMqtt/FirstPage.html___Failure": "失败。"
}